Bug 479922 - start of krdc invokes rdesktop usage
start of krdc invokes rdesktop usage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On: kde42
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 21:52 EST by Jerry Amundson
Modified: 2009-02-19 06:42 EST (History)
7 users (show)

See Also:
Fixed In Version: KDE 4.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-19 06:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 180615 None None None Never

  None (edit)
Description Jerry Amundson 2009-01-13 21:52:38 EST
Description of problem:
start of krdc invokes rdesktop usage

Version-Release number of selected component (if applicable):
kdenetwork-4.1.96-1.fc11.i386

How reproducible:
always

Steps to Reproduce:
1."krdc"
2.
3.
  
Actual results:
krdc runs, but rdesktop usage output first.
[jerry@walnut ~]$ krdc
krdc(3722): Attempt to use QAction "remote_desktop_dockwidget" with KXMLGUIFactory! 
rdesktop: A Remote Desktop Protocol client.                                         
Version 1.6.0. Copyright (C) 1999-2008 Matthew Chapman.                             
See http://www.rdesktop.org/ for more information.                                  

Usage: rdesktop [options] server[:port]
   -u: user name
...

Expected results:
no extra output

Additional info:
also occurs from menu, but with output to .xsession-errors
Comment 1 Jerry Amundson 2009-01-18 10:13:21 EST
A fix has been applied upstream. See external bug.
Comment 2 Rex Dieter 2009-01-18 14:38:32 EST
Great, we'll pick up the fix when kde42 lands.
Comment 3 Kevin Kofler 2009-02-09 13:20:14 EST
Reopening to track KDE 4.2 push (reference added to the KDE 4.2 update, so Bodhi should autoclose it).

Note You need to log in before you can comment on or make changes to this bug.